credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: hlbyL,}X!J*339S_~*B^8OPOUQqs7h
      project-domain-name: default
      tenant-name: juju_epc-project_19e73df4-42b1-420d-8ed3-0d3955af089e
      user-domain-name: default
      username: juju_epc-user_19e73df4-42b1-420d-8ed3-0d3955af089e